	body{background:#0a0a0a;text-align:center;margin:0;font-size:12px;font-family:Verdana,Tahoma, Arial;}
	a:link,a:visited,a:active,a:hover {font-size: 12px;color:#d04a53; text-decoration:none;}
	.clearfix:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0;}
	.clearfix{display:inline-block;}
	#main{width:1024px; margin:0px auto; background:url(bg.jpg) left top;  }
	.top{height:400px;width:1024px;position:relative;background:url(top.jpg) no-repeat left top;}
	#nav{width:724px;height:45px;text-align:right;position:absolute;z-index:90;right:10px;top:10px;line-height:45px; vertical-align:middle;}
		#nav a:link,#nav a:visited,#nav a:active{color:#ffffff;text-decoration:underline;font-size:14px;font-weight:bold;margin-left:20px;}
		#nav a:hover{color:#ffffff;}
		#nav a.cur{color:#ffff00;}
		#logo{width:400px;height:114px; background:url(logo.png) no-repeat; float:left; margin-top:10px; }
		#leftbg{background:url(left_bg.png) no-repeat left top;height:300px;width:426px; position:absolute; z-index:0;left:-25px;top:160px;}
	    #showpic{background:url(picbg.gif) no-repeat;width:325px;height:143px;position:absolute;left:596px;top:300px;}
		#piccotainer{position:relative;width:100%;height:143px;}
		.piclink{position:absolute;top:104px;width:304px;left:10px;}
		.piclink div{color:#d04a53;font-size:9px;float:left;width:25%;height:17px;}
		div.selected{border-bottom:solid 3px white;color:white;}
		#picsn{position:absolute;left:168px;top:13px;color:#a7a7a7; font-size:12px;font-weight:bold;}
		#pictitle{position:absolute;left:195px;top:13px;color:white; font-weight:bold;}
		#piccontent{position:absolute;left:168px;top:44px;color:white;width:145px; text-align:left}
			.leftbg{background:url(leftbg.png) no-repeat left top;width:202px; text-align:left;}
			#sordiv{width:200px; padding-top:60px; padding-bottom:10px; text-align:left;  padding-left:1px; z-index:90;padding-right:1px;}
	    	#sordiv a:link,
	    	#sordiv a:visited,
	    	#sordiv a:active{background:url(menubg.gif) no-repeat;display: block; font-size:12px;line-height:18px;padding:2px 2px 2px 15px;color:white;}
	    	#sordiv a:hover{display: block;background:url(menubg1.gif) no-repeat; font-size:12px;line-height:18px;padding:2px 2px 2px 15px;color:white;}
	    	#leftdw{background:url(leftdw.png) no-repeat left top;width:201px;height:8px; text-align:left; padding-left:1px;}
	#foot{height:80px;width:100%;position:relative; border-top:solid 1px #4d4d4d; background-color:#0a0a0a;}
		#flower{background:url(b_logo.png) no-repeat; height:80px;width:230px; position:absolute;left:0;top:0;}
		#sitelink{display:block;text-decoration:none;background:url(sel.gif) no-repeat;width:133px;height:22px;color:#3e3c3c;position:absolute;top:28px;left:757px;font-size:10px;text-align:left;line-height:22px; vertical-align:middle;padding-left:8px;}
		#sitelink:hover{background:url(sel1.gif) no-repeat;}
		.menulist li{ position:relative; clear:both;padding:0;width:100%;padding-top:8px;}
        .menulist div{clear:both;}
        .menulist .topic{padding:0;width:auto;}
        .menulist .introduce{font-size:11px;color:#999;padding:3px 0px 3px 15px;width:80%;}
        .menulist .price{position:absolute; right:30px; top:4px;padding:0;width:auto;}
        .menulist .buy{position:absolute; right:0px; top:0px;padding:0;width:auto;}

#slideshow{ position:absolute; left:0px; top:135px; right:0px;}
#slidecontainer{position:relative;display:none;}
#slidemain{height:220px; overflow:hidden; z-index:9;}   
        
#scrollpic{border:solid 5px white;background-color:#999999;height:160px;width:220px;margin:auto;margin-top:10px;}
.dropdowncontainer{float:right;color:White;padding:5px;}
.dropdowncontainer a:link,
.dropdowncontainer a:visited,
.dropdowncontainer a:active,
.dropdowncontainer a:hover{color:White;}
.dropdown{padding-right:15px;background:url(small-dnarrow.gif) no-repeat right center;}
#overdiv{list-style:none;position:absolute;right:0;z-index:99;top:8px;_top:20px;background:#E12222;display:none;width:100px;padding:4px 10px;}
#overdiv li{line-height:24px;}
#overdiv li a:link,
#overdiv li a:visited,
#overdiv li a:active{color:White;}
#overdiv li a:hover{color:White; text-decoration:underline;}
ol.ads li{list-style-type:decimal;padding:10px;line-height:20px; position:relative;}
.ads label{font-size:13px; font-weight:bold;width:200px;}
.ads span{padding-left:20px;}
input.infoinput{font-size:12px;margin-left:20px;padding:1px 5px;border:solid 1px #555555;}
.ads .action{position:absolute;right:0px;top:20px;}
.customeraddress,.customerphone,.customerflag,.customerfloor{}
.userads{position:absolute;top:20px;left:0px;background:white;border:solid 1px #555555;color:black;display:none;}
.userads a:link,
.userads a:visited,
.userads a:active{display:block;color:Black;padding:2px 8px;}
.userads a:hover{display:block;background-color:#2A9CFF;color:White;TEXT-DECORATION: none;padding:2px 8px;}
.link1:link,
.link1:visited,
.link1:active{padding:3px 10px;background:#666666;width:60px; text-align:center;color:white;font-size:11px;}
.link1:hover{TEXT-DECORATION:underline;background:#999999;font-size:11px;}

.cartpaymentitem .title{font-size:16px;clear:both}
.cartlistitem .title{font-size:14px;}
.cartlistitem .introduce{font-size:9px;}


.menubigkind h3{margin:auto auto 0px auto;}
.menubigkind span{color:#999999;}
.depth0 h3{font-size:18px;display:inline-block;text-align:center;width:100%;}
.depth0 span{display:inline-block;text-align:center;width:100%; line-height:20px;}
.depth2 h3{font-size:12px;display:inline-block;text-align:center;width:100%;}
.depth2 span{display:inline-block;text-align:center;width:100%;}

.menubody,.mapbody{min-height:450px;}